@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i&subset=cyrillic-ext');
@import url('https://fonts.googleapis.com/css?family=Courgette&subset=latin-ext');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swape&subset=latin-ext');
ul{
  list-style: none;
  padding-left: 0;
}
h1 {
  margin-top: 0;
}
a:hover{
  text-decoration: none;
}
body {
  font-family: 'Source Sans Pro', serif;
  font-size: 18px;
}
.spaced {
  margin-bottom: 4%;
}
.btn-custom {
	font-weight: bold;
	font-size: 14px;
}
.padded{
  padding:3% 0;
}
.bg-blue {
  background-color:#2077bd;
}
/**** HEADER ****/
#header{
  background-color: white;
  overflow: auto;
  transition: all .4s;
  border-bottom: 1px solid #2077bd;
}
#logo {
	float: left;
	margin-top: 8px;
}
@media screen and (max-width: 1023px) {
  #logo img {
  	width: 140px;
  	margin-top: 15px;
  }
}
.scrolling #logo img{
  transition: all 1s;
}
.scrolling #logo img {
	width: 100px;
	margin-top: 57px;
}
#nav-sidebar {
	padding-top: 10px;
	overflow: auto;
  padding-right: 10px;
}
#language-bar {
	display: inline-block;
	padding-left: 0;
}
#nav-sidebar {
	padding-top: 10px;
	overflow: auto;
	margin-bottom: 10px;
}
#language-bar > li {
	border-right: 1px solid #7F8C8D;
	padding-left: 6px;
	padding-right: 10px;
  display:inline-block;
}
#language-bar > li:last-child {
	border-right: none;
}
#language-bar > li > a{
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
}
#language-bar > li > a:hover, #language-bar > li > a.active {
  color:#2077bd!important;
}
.normal {
  font-style: normal;
}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.navbar {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 0px;
	border-bottom: none;
	min-height: auto;
}
.nav span {
	font-size: 17px;
}
.navbar-nav > li > a {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 20px;
	padding: 20px 35px;
	color: #444;
  transition: all .3s;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a.current {
  background-color:#2077bd;
  color:white;
}
@media screen and (max-width: 768px) {
  #logo img {
  	margin-top: 0px;
  }
  #nav-sidebar {
  	margin-bottom: 0px;
  }
  .navbar-toggle {
  	background-color: #2077bd;
  	margin-right: 35px;
  }
  .navbar-toggle .icon-bar {
    background-color: white;
  }
  .scrolling #logo img {
  	margin-top: 40px;
  }
  .navbar {
  	border-top: none;
  	float: none !important;
  }
}
@media screen and (max-width: 1024px) {
  .navbar-nav > li > a {
  	font-size: 18px;
  	padding: 15px 25px;
  }
}
#big-image {
	position: relative;
	background-color: white;
	text-align: center;
}
#big-image .carousel .item {
	max-height: 800px;
}
#big-image .carousel .item img {
	width: 100%;
}
#big-image img {
    display:inline-block;
}
.godown {
    position: absolute;
    color: white;
    bottom: 7px;
    font-size: 50px;
    left: 0;
    right: 0;
    text-align: center;
    transition: all .3s;
}
.godown:hover {
  color:black;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
	font-size: 50px;
}
.title {
	font-size: 45px;
	line-height: normal;
	margin-bottom: 20px;
  position: relative;
  color:#303030;
  font-family: 'Dancing Script', cursive;
  font-style: normal!important;
}
.title::before {
	border-bottom: 4px solid #04599F;
	bottom: -5px;
	content: "";
	float: left;
	position: absolute;
	width: 20%;
}

.divider-l, .divider-r {
  position: relative;
  overflow: hidden;
  height: 50px;
}
.divider-r::before {
  border-right: 2500px solid #04599F;
	border-top: 80px solid #ffffff;
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
}
.divider-l::before {
	border-bottom: 230px solid #04599F;
	border-right: 2500px solid #ffffff;
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
}
.narrow {
  background-color: #04599F;
  position: relative;
  overflow: hidden;
}
.narrow::before {
	border-right: 2500px solid rgba(0, 0, 0, 0);
	border-top: 100px solid #ffffff;
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
}
.narrow::after {
	border-bottom: 100px solid #ffffff;
	border-left: 2500px solid rgba(0, 0, 0, 0);
	bottom: 0;
	content: "";
	display: block;
	position: absolute;
	right: 0;
}
.narrow.no-after::after {
  display:none;
}
.narrow > .inner {
  padding:8% 0 5%;
}
@media screen and (max-width: 1024px) {
  .narrow::before {
  	border-top: 55px solid #ffffff;
  }
}
.icon {
  color: white;
}
.icon .fa {
	font-size: 45px;
}
.icon span {
  font-family: 'Dancing Script', cursive;
  font-size: 28px;
  margin-top:10px;
  font-style: normal!important;
}
@media screen and (max-width: 1024px) {
  .icon span {
    font-size: 20px;
  }
  .icon .fa {
  	font-size: 25px;
  }
  .sm-space {
    margin-bottom: 30px;
  }
  .pointout{
    margin:40px 0;
  }
}
.fixed-bg {
	min-height: 100%;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
.bg-1{
  background-image: url("../img/lopar.jpg");
}
.transparent {
	background-color: rgba(255,255,255,0.7);
  padding:4% 2%;
  border-radius: 7px;
}
.carousel-indicators {
	bottom: -25px;
}
.carousel-indicators li{
  background-color: #04599F;
  border:1px solid #04599F;
  width: 15px;
  height: 15px;
}
.carousel-indicators .active {
  width: 17px;
  height: 17px;
}
#map_canvas {
	height: 350px;
}
.marker {
	font-family: 'Dancing Script', cursive;
  font-size: 20px;
  font-style: normal!important;
}
#respHere {
	color: #57c81e;
	font-size: 25px;
	line-height: 45px;
}
.red {
  color:darkred;
}
.none {
  display: none;
}
#kontaktforma {
	position: relative;
	overflow: auto;
}
.input-style,
form>.fieldset>label,
textarea {
    font-size: 15px;
    float: left;
    width: 100%;
    font-weight: 700
}
.dimIt {
    opacity: .2
}
form>.fieldset>label {
    color: #efefef;
    margin: 20px 0 10px
}
.fieldset {
	overflow: auto;
}
.input-style,
textarea {
    background: rgba(255, 255, 255, 1);
    border: 1px solid #fff;
    border-radius: 5px;
    color: #2077bd;
    letter-spacing: .3px;
    padding: 11px 15px;
    height: auto
}
textarea {
    resize: none
}
#selectBox option {
    color: #2077bd;
    border: transparent;
    padding-left: 15px
}
#selectBox select {
    height: 46px
}
button.submit {
    background-color: #57c81e;
    border: none;
    color: #fff;
    padding: 10px 0;
    text-transform: uppercase;
    transition: all .3s;
}
button.submit:hover {
    background-color: green;
}
#content{
  margin-bottom: 320px;
  z-index: 1;
  background-color: white;
  padding-top:5%;
}

.fix-1 {
  background-image: url("../img/lopar1.jpg");
}
.fix-2 {
  background-image: url("../img/lopar2.jpg");
}
.fix-height {
  height: 500px;
}
.sub-title{
  margin-top:0px;
}
.thumbnails {
  margin-top: 30px;
}
.thumbnails img{
  transition: all .3s;
}
.thumbnails img:hover{
  transform: scale(1.1);
}
.apartment{
  margin-bottom: 10%;
}
.house{
  margin-bottom: 5%;
}
.apartment .sub-title {
	font-family: 'Dancing Script', cursive;
	margin-bottom: 5px;
  font-style: normal!important;
}
.app-desc {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #418AC7;
	font-style: italic;
	display: block;
	padding-bottom: 10px;
}
.amenities {
	color: #418AC7;
	font-size: 20px;
}
.app-details {
  position: relative;
}
.app-details .abs-btn {
	position: absolute;
	bottom: 0;
	right: 15px;
	cursor: pointer;
  background-color: #418AC7;
}
@font-face {
    font-family: 'weather';
    src: url('../fonts/artill_clean_icons-webfont.eot');
    src: url('../fonts/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/artill_clean_icons-webfont.woff') format('woff'),
         url('../fonts/artill_clean_icons-webfont.ttf') format('truetype'),
         url('../fonts/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
#footer {
    width: 100%;
    position: fixed;
    z-index: -1;
    bottom: 0;
    height: 320px;
    color: white;
    background-color:#418AC7;
    padding-top:40px;
    border-bottom:10px solid #2077bd;
}
#footer h5, .details-kontakt h5{
  font-family: 'Dancing Script', cursive;
  font-size:28px;
  font-style: normal!important;
}
#footer a{
  color:white;
}
.details li {
	margin-bottom: 5px;
}
.details li a:hover {
  color:#57c81e;
}
.details span {
  margin-right: 10px;
}
.details-kontakt .details li {
	margin-bottom: 5px;
	font-size: 25px;
}
#weather {
  position: relative;
  padding-left: 15px;
}
#weather span {
	font-family: "weather";
	font-size: 175px;
	font-style: normal;
	font-weight: normal;
	line-height: 135px;
	text-transform: none;
}
.temp {
  font-size: 30px!important;
  font-weight: 900;
  left: 0;
}
@media screen and (max-width: 768px){
  .title {
	   font-size: 30px;
  }
  #content {
  	padding-top: 10%;
  }
  .narrow::before {
  	border-top: 25px solid #ffffff;
  }
  #kontaktforma {
  	padding: 0 10px;
  }
  .xs-space {
    margin-bottom: 30px;
  }
  .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  	font-size: 20px;
  }
}
.iconw-0:before { content: ":"; }
.iconw-1:before { content: "p"; }
.iconw-2:before { content: "S"; }
.iconw-3:before { content: "Q"; }
.iconw-4:before { content: "S"; }
.iconw-5:before { content: "W"; }
.iconw-6:before { content: "W"; }
.iconw-7:before { content: "W"; }
.iconw-8:before { content: "W"; }
.iconw-9:before { content: "I"; }
.iconw-10:before { content: "W"; }
.iconw-11:before { content: "I"; }
.iconw-12:before { content: "I"; }
.iconw-13:before { content: "I"; }
.iconw-14:before { content: "I"; }
.iconw-15:before { content: "W"; }
.iconw-16:before { content: "I"; }
.iconw-17:before { content: "W"; }
.iconw-18:before { content: "U"; }
.iconw-19:before { content: "Z"; }
.iconw-20:before { content: "Z"; }
.iconw-21:before { content: "Z"; }
.iconw-22:before { content: "Z"; }
.iconw-23:before { content: "Z"; }
.iconw-24:before { content: "E"; }
.iconw-25:before { content: "E"; }
.iconw-26:before { content: "3"; }
.iconw-27:before { content: "a"; }
.iconw-28:before { content: "A"; }
.iconw-29:before { content: "a"; }
.iconw-30:before { content: "A"; }
.iconw-31:before { content: "6"; }
.iconw-32:before { content: "1"; }
.iconw-33:before { content: "6"; }
.iconw-34:before { content: "1"; }
.iconw-35:before { content: "W"; }
.iconw-36:before { content: "1"; }
.iconw-37:before { content: "S"; }
.iconw-38:before { content: "S"; }
.iconw-39:before { content: "S"; }
.iconw-40:before { content: "M"; }
.iconw-41:before { content: "W"; }
.iconw-42:before { content: "I"; }
.iconw-43:before { content: "W"; }
.iconw-44:before { content: "a"; }
.iconw-45:before { content: "S"; }
.iconw-46:before { content: "U"; }
.iconw-47:before { content: "S"; }
